Issue 58566 - Install dictionary wizard fails.
Summary: Install dictionary wizard fails.
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: open-import (show other issues)
Version: OOo 2.0
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-11-28 14:31 UTC by rossem
Modified: 2013-11-23 02:05 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description rossem 2005-11-28 14:31:54 UTC
Invoking menu item File->Wizards->Install new dictionaries just creates a new,
untitled text document containing the text
C:\Documents and Settings\paul\Desktop\DicOOo-1.5.3.sxw
but does not install anything at all.
The file referred to by this doc doesn't exist.
Comment 1 jolatt 2005-11-29 13:33:53 UTC
Search for the file.
It should be in the directory: ...\share\dict\ooo.
Hint: You can't start the wizard from within a standardtemplate. 
Comment 2 rossem 2005-11-29 16:14:07 UTC
The file in the ...\share\dict\ooo directory is named DicOOo.sxw, not
DicOOo-1.5.3.sxw. And, yes, this one does its job. 
So there are 2 small problems: wrong directory and wrong filename. 
Comment 3 lars 2005-12-04 13:57:12 UTC
... -> Wizard -> ... works in OOo 2.0.1 RC2 on Windows XP Pro SP2, so Fixed
Comment 4 lars 2005-12-04 13:58:34 UTC
closing